@charset "utf-8";@charset "utf-8";
/* CSS Document */


a:link{color:#fff;}
	a:visited{color:#fff;}			

		#cuerposombra{ 
		position: absolute;
		width: 1300px;
		height: 620px;
		left: 30px;
		box-shadow: 0 0 3px 3px #888;
		}
		
		#vieocosméticos{
		position:absolute;
		top:40px;
		left:430px;
		width:700px;
		height:400px;
		z-index:5px;
		}
		
		#Inicio{
		position:absolute;
		top:40px;
		left:250px;
		}